﻿.myBody {
    background: linear-gradient(180deg, rgb(255 255 255 / 0%) 85%, #abacb24f 100%);
    float: right;
    width:100%;
}
.w--full{
    width:100%
}
.classToBeAdded {
    color: #000;
}
.divjbfixright {
    position: absolute;
    right: 0;
    margin-top: -20px;
}
.divjbfixleft {
    position: absolute;
    left: 0;
    margin-top: -20px;
}
.lineDvJobTransferSolution {
    width: 100%;
}

.JobTransferSolutionBanner img {
    width: 100%
}
.Banner-JobTransfer {
    margin-right: -10px;
    width: 80%
}
.Special-service-application {
    margin: 30% 20px 0 0;
    float: right;
    font-size: 27px;
    font-family: Estedad-Bold;
    line-height: 75px
}
.box-Special-service-application {
    width: 90%;
    margin:0 auto;
}
.Special-service-application-desc-1 {
    float: right;
    font-size: 15px;
    text-align: justify;
    font-family: Estedad-Medium;
    line-height: 35px
}
.Special-service-application-desc-2 {
    margin: 25px 0 0 0;
    text-align: center;
    font-size: 27px;
    font-family: Estedad-Bold;
    line-height: 75px
}

.box-services {
    width: 85%;
    margin: 0 auto;
}

.tab-services {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 20px 0;
}

.MenuRolling {
    color: #5A5A5A;
    flex: 1;
    font-family: 'Estedad-Medium', sans-serif;
    font-size: 14px;
    text-align: center;
    line-height: 25px;
    border-right: solid 1px #D3D3D3;
    transition: color 0.3s ease, transform 0.3s ease;
    padding: 10px 0;
    position: relative;
}

    .MenuRolling:last-child {
        border-right: none;
    }

    .MenuRolling span {
        display: inline-block;
        padding: 0 10px;
        cursor: pointer;
    }

        .MenuRolling span:hover {
            color: #000;
            transform: scale(1.05);
        }

@media (max-width: 768px) {
    .tab-services {
        flex-direction: column;
    }
    .title-serveces {
        font-size: 12px
    }
    .Special-service-application {
        font-size: 26px ;
        line-height:25px
    }
    .MenuRolling {
        border-right: none;
        border-bottom: solid 1px #D3D3D3;
        padding: 15px 0;
    }

        .MenuRolling:last-child {
            border-bottom: none;
        }
}

@media (max-width: 480px) {
    .MenuRolling {
        font-size: 12px;
        line-height: 22px;
    }
    .Special-service-application {
        font-size: 23px;
        line-height:44px
    }
    
}
.title-serveces {
    font-family: Estedad-Bold;
    font-size: 25px;
    padding: 15px 0;
    width:100%;
    min-width:205px
}
.div-services-desc {
    display:flex;
    align-items:center;
    justify-content:space-between;
    margin: 35px 0;
    padding: 30px 0;
}
    .div-services-desc img {
        float:left;
        width:fit-content
    }

.description-services {
    font-family: Estedad-Medium;
    font-size: 15px;
    line-height: 35px;
    text-align: justify;
    float: right;
}
.dvJobTransferSolution {
    width: 90%;
    margin: 0 auto;
    color: #2E2E2E;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

    .dvJobTransferSolution .HeaderOne {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        text-align: center;
        color: #DE0000;
        font-size: 20px;
        margin-bottom: 15px;
    }

    .dvJobTransferSolution .lineDvJobTransferSolution {
        height: 4px;
        width: 110px;
        border-radius: 8px;
        background: #F33122;
        margin: 0 auto;
        margin-top: 15px;
        margin-bottom: 20px;
    }

.PortalWebSlogan2 {
    font-family: 'Estedad-Regular';
    float: right;
    width: 100%;
    text-align: center;
    color: #FFF;
    font-size: 55px;
    margin-top: 5px;
    padding: 30px 20px;
    line-height: 45px;
}
